<div nz-row nzJustify="center" class="news" id="news">
  <div nz-col nzMd="10" nzSm="24" nzLg="10">
  </div>

  <div nz-col nzMd="11" nzSm="24" nzLg="11">
    <div nz-row nzJustify="space-between">
      <div nz-col nzMd="12" nzSm="24" nzXs="24" nzLg="12">
        <h1 class="title">Latest news</h1>
        <nz-skeleton [nzLoading]="isLoading">
          <div nz-row nzGutter="16" nzJustify="center">
            <div nz-col nzMd="24" nzSm="24" nzXs="24" nzLg="24" *ngFor="let article of list">
              <nz-card class="card-lastNews">
                <nz-card class="new">
                  <h3 style="color: white">{{ article.title }}</h3>
                  <div class="header-news" style="color: white">
                    <h5>Author</h5>
                    <h5>{{ article.newspaper?.name }}</h5>
                    <h5>Game day: {{ article.publishGameDay }}</h5>
                  </div>
                  <nz-divider></nz-divider>
                  <h4 style="color: white">{{ article.content }}</h4>
                </nz-card>
              </nz-card>
            </div>
          </div>
        </nz-skeleton>
      </div>

      <div nz-col nzMd="11" nzSm="24" nzXs="24" nzLg="11">
        <h1 class="title">World Events</h1>
        <nz-skeleton [nzLoading]="isLoading">
          <div nz-row nzGutter="16" nzJustify="center">
            <div nz-col nzMd="24" nzSm="24" nzXs="24" nzLg="24" *ngFor="let event of events">
              <nz-card class="card-lastNews">
                <nz-card class="new">
                  <h3 style="color: white">{{ event.type | translate }}</h3>
                  <div class="header-news" style="color: white">
                    {{ getText(event) }}
                  </div>
                  <nz-divider></nz-divider>
                </nz-card>
              </nz-card>
            </div>
          </div>
        </nz-skeleton>
      </div>
    </div>
  </div>
</div>